All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
grad_reg_inc_beta.hpp File Reference
`#include <stan/math/prim/scal/fun/grad_inc_beta.hpp>`
`#include <stan/math/prim/scal/fun/inc_beta.hpp>`
`#include <stan/math/prim/scal/fun/lbeta.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
void | stan::math::grad_reg_inc_beta (T &g1, T &g2, T a, T b, T z, T digammaA, T digammaB, T digammaSum, T betaAB)

[ Stan Home Page ] © 2011–2015, Stan Development Team.